html {
  font-family: Arial, Verdana;
  font-size: 16px;
  line-height: 1.5;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Verdana, sans-serif;
  font-weight: 400;
  line-height: 1;
  margin: 20px 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}
h1 {font-size: 36px}
h2 {font-size: 30px}
h3 {font-size: 24px}
h4 {font-size: 20px}
h5 {font-size: 18px}
h6 {font-size: 16px}

hr {
  border-top: 3px solid #eee;
  width:80%;
  margin-left:10%;
  margin-right:10%;
  margin-top:10px;
  margin-bottom:10px;
  /* margin: 15px 0; */
}

p {
font-family: Arial, Verdana;
font-size: 16px;
line-height: 1.5;
font-weight:normal;
]
li {
font-size:16px;
}

.address {
	Font-size:10pt;
	text-align:right;
	padding-right:20pt;
	}
.updated {
	text-align:right;
	font-size:8pt;
	font-style:italic;
	padding-right:20pt;
	}
.center {
	text-align:center;
	}
.style1 {
	font-weight:bold;
	}
.style2 {
	font-style:italic;
	}
.style3	{
	text-decoration:underline;
	}
.style4 {
	font-weight:bold;
	text-align:center;
	}
.picture {
	position:relative;
	float:right;
	border:4px ridge burlywood;
	margin-left:5px;
	margin-right:20px;
	}
.added {
	font-size:10pt;
	color:#A52A2A;
	}
.footnote {
	color:#800000;
	font-size:10pt;
	}
